<div class="news">
  <h3 class="news--header">
    <img class="avatar" title="Nepenthes Admin" src="https://via.placeholder.com/128" alt="Avatar">
    <a href="/news/5-important-news">More news</a>
  </h3>
  <p class="author additional-information">Added by <a title="User Nepenthes Admin" href="">Nepenthes Admin</a>
    <a title="10/31/2018 09:15 AM" href="/projects/demo-project/activity?from=2018-10-31">3 months</a> ago
  </p>
  <div class="wiki">
    <p>
      Lorem ipsum dolor sit amet, choro atomorum dissentias sit ea, duo labores eleifend ei, pri habeo latine cu.
    </p>
  </div>

  <h3 class="news--header">
    <img class="avatar" title="Nepenthes Admin" src="https://via.placeholder.com/128" alt="Avatar">
    <a href="/news/4-terrible-news">News</a>
  </h3>
  <p class="author">Added by <a title="User Nepenthes Admin" href="">Nepenthes Admin</a>
    <a title="06/31/2018 09:15 AM" href="">7 months</a> ago
  </p>
  <div class="wiki">
    <p>
      Lorem ipsum dolor sit amet, choro atomorum dissentias sit ea, duo labores eleifend ei, pri habeo latine cu.
      Cu nam fabellas apeirian patrioque. Has cu indoctum consulatu, nam invidunt nominati id.
    </p>
  </div>
</div>
